@font-face {
	font-family: 'MyriadProSemibold';
	src: url('../fonts/myriadpro-semibold-webfont.eot');
	src: local('☺'), url('../fonts/myriadpro-semibold-webfont.woff') format('woff'), url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'), url('../fonts/myriadpro-semibold-webfont.svg#webfontLogUhnww') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadProSemiboldItalic';
	src: url('../fonts/myriadpro-semiboldit-webfont.eot');
	src: local('☺'), url('../fonts/myriadpro-semiboldit-webfont.woff') format('woff'), url('../fonts/myriadpro-semiboldit-webfont.ttf') format('truetype'), url('../fonts/myriadpro-semiboldit-webfont.svg#webfontHIs09Zs4') format('svg');
	font-weight: normal;
	font-style: normal;
}


body {
	margin: 0;
	background-color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	}



header{
	border-bottom: 1px solid #cccccc;
	width: 970px;
	padding-bottom: 0px;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	height: 170px;
}

header img{
	margin-left: 0px;
	margin-top: 30px;
	position: absolute;
	border: 0px none #FFF;
}


#menu_nosotros, #menu_regiones, #menu_secciones {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 110px;
	display: block;
}

	h1 {
	padding: 0;
	display: block;
	clear: both;
	font-family: "MyriadProSemibold", Arial, Helvetica, Geneva, sans-serif;
	font-size: 18px;
	}
	
	h2 {
	font: 18px 'MyriadProSemibold', Arial, sans-serif !important;
	padding: 0;
	color: #E9091F !important;
	display: block;
	text-transform: uppercase;
	clear: both;
	}



h2 em { font-family: "MyriadProSemiboldItalic", Arial, sans-serif;
text-transform: none !important;
}

h1 em { font-family: "MyriadProSemiboldItalic", Arial, sans-serif;
text-transform: none !important;
}
em { font-style: italic; }

h5.author {
	font-size: 12px !important;
}

p{
	font-family: Helvetica, Arial, sans-serif !important;
	color: #4E4E4E;
}


.ver_todo{
	color: #fff !important;
	font-size: 11px;
	text-decoration: none;
	float: left;
	background-color: #e9091f;
	width: 230px;
	padding: 3px 0 3px 5px;
	margin-top: 10px;
}

.ver_todo:hover{
	text-decoration: underline;
}

.leer_mas{
	color: #E9091F;
	text-decoration: none;
	font-size: 11px;
	background: url(../imagen/bullet_leer_mas.jpg) no-repeat;
	padding-left: 20px;
	padding-bottom: 3px;
	margin-top: 5px;
	margin-right: 15px;
	cursor: pointer;
}
a:hover{
	text-decoration: underline;
}

h2{
	margin-top: 25px;
	margin-bottom: 10px;
}

.clear{
	clear:  both;
}

#bregiones,#bsecciones,bnosotros {
	display: none;
}

#menu_regiones ul {
	margin-bottom: 0px;
	text-transform: uppercase;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 30px;
}

#menu_regiones li{
	float: right;
	list-style-type: none;
	margin-left: 5px;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}

#menu_regiones a{
	text-decoration: none;
	font-size: 11px;
	color: #e9091f;
	padding-top: 5px;
	padding-right: 7px;
	padding-bottom: 5px;
	padding-left: 7px;
}

#menu_regiones a:hover{
	background-color: #e9091f;
	color: #fff;
}

#menu_regiones .active{
	background-color: #e9091f;
	color: #fff !important;
}

#menu_secciones #menunormal{
	margin-bottom: 0px;
	text-transform: uppercase;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 5px;
	clear: both;
}
#menu_secciones #menumov1{
	display: none;
}



#menu_secciones li{
	background-color: #e6e6e6;
	float: right;
	list-style-type: none;
	text-transform: uppercase;
	}

#menu_secciones a{
	text-decoration: none;
	color: #7e7e7e;
	font-size: 11px;
	display: block;
	margin: 0px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
}

#menu_secciones a:hover{
	background-color: #e9091f;
	color: #fff;
}

#menu_nosotros ul{
	margin-bottom: 0px;
	margin-right: 0px;
	margin-left: auto;
	margin-top: 0px;
	padding-top: 5px;
	clear: both;
  /*CORREGIDO PARA OCULTAR LINK A PUBLIREPORTAJES*/
}

#menu_nosotros li{
	list-style-type: none;
	float: right;
	border-right: 1px solid #b6b6b6;
	padding:0 10px 5px 10px;
}

#menu_nosotros a{
	color: #7e7e7e;
	font-size: 11px;
	text-decoration: none;
}

#menu_nosotros a:hover{
	color: #4E4E4E;
}


.alignleft{
	float: left;
}

.alignright{
	float: right;
}

.aligncenter{
	margin: 0 auto;
}

img.alignleft{
	float: left;
	margin-top:15px;
	margin-right:15px;
	margin-bottom:15px;
}

img.alignright{
	float: right;
	margin-top:15px;
	margin-left:15px;
	margin-bottom:15px;
	
}

.no_border{
	border-style: none !important;
}

.no_margin{
	margin: 0 !important;
}

.titulo_especiales{
	margin-bottom: 20px;
}

img{
	font-size: 11px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #299e0e;
}

/* @end */

/* @group Estructura Básica */

/* @group Header */


#menu {
	margin-top: 30px;
	width: 705px;
	float: right;
}


.navegacion_active a{
	background-color: #E9091F;
	color: #fff !important;
}

#menu_ediciones{
	padding: 7px 10px;
	background-color: #333;
	float: right;
	clear: both;
	margin-top: 5px;
	color: #FFF;
	font-size: 12px;
	text-align: center;
}

#menu_ediciones p {
	color:#FFFFFF;
}

#menu_ediciones a{
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}

#menu_ediciones a:hover{
	text-decoration: underline;
}

/* @end */

/* @group lateral */

#sidebar_especial{
	width: 230px;
	float: left;
}

#sidebar_infocus{
	float: left;
	width: 230px;
}

#sidebar_infocus_thumbs{
	width: 230px;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
}

#sidebar_infocus_thumbs img{
	margin-bottom:2px;
}

#sidebar_infocus p{
	font-size: 13px;
	color: #484848;
	font-weight: bold;
	clear: both;
}


/* @end */

/* @group Footer */

footer{
	border-top: 1px solid #cccccc;
	width: 970px;
	clear: both;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	}

#footer_navigation{
	float: none;
	background: url(../imagen/footer_tell_copy.jpg) no-repeat 850px 3px;
	margin-bottom: 5px;
	display: block;
}

#footer_navigation ul{
}

#footer_navigation li{
	float: left;
	list-style-type: none;
	list-style-type: none;
	float: left;
	margin: 5px 0;
	border-right: 1px solid #cccccc;
	padding-right: 10px;
	padding-left: 10px;
}

#footer_navigation li a{
	color: #7e7e7e;
	font-size: 11px;
	text-decoration: none;
}

#footer_navigation li a:hover{
	color: #353535;
}

#footer_navigation_regiones{
	float: left;
	background-color: #e7e7e7;
	width: 100%;
	padding: 3px;
	text-transform: uppercase;
}

#footer_navigation_regiones ul{
	margin-right: -3px;}

#footer_navigation_regiones li{
	float:left;
	list-style-type:none;
	margin:5px;
	padding:0;
	text-align:center;
	width:130px;

}

#footer_navigation_regiones a{
	text-decoration: none;
	font-size: 11px;
	color: #7e7e7e;
	padding: 5px;
}

#footer_navigation_regiones a:hover {
	color: #353535;
}

a.footer_navigation_regiones_active{
	color: #353535 !important;
}

/* Vitrina Destacados Especiales */

#vitrina_container {
	float: left;
}

#vitrina_nav {
	width: 700px;
	height: 55px;
	background: #2a2a2a;
	float: left;
}

#vitrina_nav .sub_container_heading{
	height: 45px !important;
}

.sub_vitrina_heading{
	width: 174px !important;
	border-right: 1px solid #c0c0c0;
	display: inline;
}


.vitrina_items_single {
	position: absolute;
}

.vitrina_items_single a {
	float: left;
}

.vitrina-active {
}

.vitrina-inactive {
	display: none;
}

/* Formulario de Contacto: template_contacto.php */


/* @end */

#todo {
	width: 1300px;
	overflow: hidden;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	display: block;
	background-color: #FFFFFF;
	z-index: 1;
}

#columnaizq {
	margin-left: 0px;
}

#columnader {
	margin-left: 1150px;
}

.topbaner {
	z-index: 10;
	height: 615px;
	width: 150px;
	position: fixed;
	top: 155px;
}


.portadas #header{
	margin-bottom: 30px;
	padding-bottom: 5px;
}


#vitrina_img{
	height:300px;
	width:700px;
	cursor:pointer;
}

.vitrina_controler{
	height: 55px;
	width: 700px;
	float:left;
	background:#777;
	top: 255px;
	border-top: 1px solid #d9d9d9;
	left: 0px;
}


.vitrina_controler ul{
	height: 50px;
	width: 700px;
	float:left;
 	font-size:12px;
	list-style:none;
	
}

.vitrina_controler li a{
	height: 50px;
	width: 165px;
	display:block;
	float:left;
	background:#777;
	padding:5px 0 0 10px;
	color:#fff;
	text-decoration:none;
	
}

.vitrina_controler li a:hover{
	height: 50px;
	display:block;
	float:left;
	background:#C92132;
	padding:5px 0 0 10px;
	color:#fff;
	text-decoration:none;	
}



.vitrina_controler_thumb{
	float: left;
	margin-top: -11px;
	margin-left: 10px;
	margin-right: 10px;
}


#vitrina_container_especiales{
	height: 315px;
	width: 700px;
	position: relative;
}


#vitrina_controler_especiales{
	height: 50px;
	width: 700px;
	background-image: url(../imagen/fondo_navegation_vitrina.jpg);
	position: absolute;
	top: 255px;
	border-top: 1px solid #d9d9d9;
	left: 0px;

}

#vitrina_descripcion_general{
	width: 680px;
	float: left;
	background-color: #7E7E7E;
	padding: 10px;
	/*
	position: relative;
	top: -50px;
	background-image: url(../imagen/bg_vitrina_especial.png);
	z-index: 0;
	*/
}

#vitrina_descripcion_general p{
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 14px;
	color: #fff;
	line-height: 16px;
}

/* @end */

#content_especiales{
	float:left;
	width: 700px;
	margin-bottom: 20px;
	
}
#content_especiales_body{
	width: 700px;
	font-family:Helvetica, Arial, sans-serif;
	font-size: 13px;
	}

#container_izquierdo h4 {
	color:#484848;
	font-family:Georgia,"Times New Roman",Times,serif !important;
	font-size:22px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-bottom:10px;
	line-height: 20px;
}

#heading_izquierdo_especiales{
	background-color: #c92132;
	height: 24px;
	color:#FFFFFF;
	padding-top:6px;
}

#sub_container_especiales{
	height: 200px;
	float: left;
	width: 340px;
}

#sub_container_especiales p{
	line-height: 18px;
}

#container_derecho{
	float: left;
	font-size: 12px;
}

#container_izquierdo{
	float: left;
	width: 342px;
	margin-top:25px;
	font-size: 12px;
	margin-right: 15px;
	color: #4e4e4e;
}

#container_izquierdo img {
	float:left;
	margin-right:15px;
}

#container_derecho h3, #container_izquierdo h3{
	background-color: #E9091F;
	color: #fff;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	float: left;
	padding: 5px;
	width: 330px;
	margin: 0 0 10px;
}

#container_derecho img, #container_izquierdo img  {
	float:left;
	margin-right:15px;
}

#container_derecho h4 a, #container_izquierdo h4 a{
	color:#484848;
	font-family:Georgia,"Times New Roman",Times,serif !important;
	font-size:22px;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	margin-bottom:10px;
	line-height: 20px;
	text-decoration: none;
}

#container_derecho h4 a:hover, #container_izquierdo h4 a:hover{
	text-decoration: underline;
}

/* @end */

/* @group Agenda */

#noticia_titulo_agenda{
	margin-bottom: 10px;
	margin-top: 10px;
}

.img_agenda{
	float: left;
	margin-bottom: 10px;
	.margin-right: -10px;
}

.img_cartas{
	float: left;
	margin-bottom: 10px;
	margin-right: 15px;
}

#agenda_ficha{
	width: 210px;
	background-color: #e7e7e7;
	border: 1px solid #d9d9d9;
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-top: 10px;
	min-height: 130px;
}

#agenda_ficha p{
	margin-right: 10px;
	margin-left: 10px;
	font-size: 11px !important;
	text-align: left !important;
}

#noticia_titulo_agenda h5{
	font-size: 16px;
	color: #7e7e7e;
}

/* @end */

/* @group infocus */

#galeria_infocus{
	background-color: #e7e7e7;
	width: 700px;
	height:525px;
}

.page_especial_fotoreportaje #galeria_infocus{
	float: left;
	margin-bottom: 5px;
}

#galeria_infocus img{
	display: block;
}

.galeria_container_title{
	width: 680px;
	float: left;
	padding: 10px;
	background-color: #d1d1d1;
}

.galeria_container_title p{
	font-size: 11px !important;
	margin-bottom: 5px !important;
	text-align: center !important;
}

.spacer_{
	display: none;
}

/* @end */

/* @group interior */

/* @group noticia */

#vista_previa{
	float: right;
}


#noticia p{
	font-size: 12px;
	line-height: 16px;
	color: #484848;
	text-align: justify;
	margin-bottom: 15px;
	font-family:arial !important;
}

#noticia strong {
    font-size: 12px;
}

#noticia_resumen {
	font-size: 12px;
	line-height: 16px;
	color: #484848;
	text-align: justify;
	font-family:arial !important;
}


#noticia p a {
	color: #e9091f;
}

#noticia h3{
	font-size: 12px !important;
	color: #4E4E4E;
	font-weight: bold;
	margin-bottom: 5px;
}

#noticia, #seguir_leyendo_content{
	width: 700px;
	float: left;
}

.page_especial_fotoreportaje #noticia_bajada{
	width: 670px !important;
	margin-right: 0 !important;
	margin-top: 15px;
	}
	
	
.page_especial_columnas #noticia_creditos{
	width: 470px !important;
}
	
#bajadacolumna{
	background-color: #e7e7e7;
	float: left;
	padding: 15px;
	margin-bottom: 20px;
	margin-right: 0px;
}
#bajadacolumna p, #bajadacolumna div{
	font: 16px Georgia, "Times New Roman", Times, serif !important;
	color: #5d5d5d !important;
	margin-bottom: 0 !important;
	text-align:left;
}


.agenda #noticia #noticia_bajada{
	background-color: red;
	width: 390px;
}

#noticia_bajada p, #noticia_bajada div{
	font: 16px Georgia, "Times New Roman", Times, serif !important;
	color: #5d5d5d !important;
	margin-bottom: 0 !important;
	text-align:left;
}

#noticia_titulo{
	float: left;
	width: 700px;
	margin-bottom: 20px;
	font-size: 16px;
	color: #7e7e7e;
}

#noticia_resumen{
}

#seguir_leyendo_content{
	color: #484848;
	text-align: justify;
	margin-bottom: 15px;
	font: 12px/16px Helvetica, Arial, sans-serif;
	margin-right: -3px;
}

#seguir_leyendo_content p{
	margin-bottom: 10px !important;
}

#noticia h6{
	font-size: 15px;
	color: #E9091F;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}

.letradestacada{
	color: #4f4f4f ;
	font: italic 18px/26px Georgia, "Times New Roman", Times, serif !important;
	padding: 5px 10px 5px 20px;
	background-color: #e7e7e7;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
	width: 700px;
}

blockquote{
	padding: 5px 15px 5px 15px;
	background-color: #e7e7e7;
	margin-top: 15px;
	margin-bottom: 15px;
	float: left;
	width: 670px !important;
}

blockquote p{
	color: #4f4f4f ;
	font: 18px/26px Georgia, "Times New Roman", Times, serif !important;
	margin-bottom: 0 !important;
}
.pn-subtitle-sections{
	font-size: 15px;
	color: #484848;
	font-weight: bold;
	margin-bottom: 20px;
	margin-top: 20px;
}

.noticia_titulo{
	color: #484848;
	font: normal normal 20px Georgia, "Times New Roman", Times, serif !important;
	margin-bottom: 10px;
}

#noticia_galeria{
	width: 335px;
	margin-right: 15px;
	margin-bottom: 5px;
	float: left;
}

#noticia_galeria img{
	
}

#noticia_galeria_panel{
	background-color: #7e7e7e;
	width: 335px;
	margin-bottom: 10px;
	float: left;
}

#noticia_galeria_panel ul{
	float: right;
	margin-top: 5px;
	margin-bottom: 5px;
	list-style-type: none;
}

#noticia_galeria_panel li{
	float: left;
	/*background-color: #ababab;*/
	margin-right: 5px;
	padding: 1px 5px;
	/*border: 1px solid #626262;*/
	cursor: pointer;
}

#noticia_galeria_panel a{
	/*text-decoration: none;
	color: #3b3b3b;
	font-size: 11px;
	font-weight: bold;*/
	color:#FFFFFF;
	font-family:Arial;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	float:left;
}

#noticia_galeria_panel a .{
	text-decoration: none;
	color: #3b3b3b;
	font-size: 11px;
	font-weight: bold;
}

#noticia_galeria_panel a:hover{
	color: #d9d9d9;
}

.agenda #noticia_creditos{
	width: 470px;
	}

#noticia_comentario{
	float: none;
	width: 710px;
	margin-top: 20px;
	margin-right: auto;
	clear: both;
	margin-left: auto;
	padding: 0px;
}

/*-------------COMENTARIOS-------------*/

#comments a{
	color:#E9091F;
}

.comment-meta{
	font-size:10px;
	float:right;
	color:#484848;
}

.comment{
	background:#E7E7E7;
	padding:10px;
	margin-bottom:10px;
}

.comment p{
	margin-top:20px;
	clear:both;
}

.comment-author{
	font-size:13px;
	color:#484848;
}

#noticia_comentario p{
	font-size: 12px;
	color: #484848;
}

#noticia_comentario ul{
}

#noticia_comentario li{
	padding-top: 0px;
	padding-bottom: 15px;
}

#noticia_comentario ul.datos li p label {
	padding-right: 10px;
}

#noticia_comentario p{
	text-align: right;
	margin-bottom: 0 !important;
}

.align_left{
	text-align: left !important;
	margin-bottom: 10px;
}

.noticia_comentario_heading{
	width: 700px;
	margin-bottom: 10px;
	float: left;
}

input.noticia_comentario_enviar{
}

.noticia_comentario_enviar{
	background-color: #E9091F;
	padding: 5px;
	float: right;
	color: #fff;
	border: none;
	cursor: pointer;
	-moz-border-radius: 2px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.noticia_comentario_enviar:hover{
}

.noticia_comentario_enviar a, a.noticia_comentario_enviar{
	color: #fff;
	letter-spacing: 1px;
	text-decoration: none;
	font: 11px Helvetica, Arial, sans-serif;
}

#contacto_botones a.noticia_comentario_enviar{
	float: right !important;
	margin-left: 10px;
}

.noticia_comentario_enviar a:hover, a:hover.noticia_comentario_enviar{
	color: silver;
}

.datos{
	width: 330px;
	float: left;
	margin-right: 20px;
}

.comentario{
	width: 350px;
	float: left;
}

.comentarios{
	margin-top: 20px;
}

.comentarios p {
	clear: both;
}

.comentarios li{
	list-style-type: none;
	border-top: 1px dashed #CCC;
	padding-top: 10px;

}

.comentarios a{
	color: #E9091F;
}

.comentarios .comment-author.vcard {
	font-size: 13px;
	width: 500px;
	float: left;
	margin-bottom: 10px;
}

.mod p{
	font-size: 15px !important;
	margin-top: 20px;
}


.comentarios .comment-meta.commentmetadata {
	font-size: 11px;
	float: right;
	color: #7e7e7e;
}

.campo_pequeño{
	width: 240px;
	background-color: #e7e7e7;
	border: 1px solid #cccccc;
	height: 18px;
	width: 250px;
	float:right;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.campo_extendido:focus, .campo_pequeño:focus{
	background-color: GhostWhite;
}

.container_contacto .campo_extendido{
	width: 240px;
	margin: 1px 2px 3px 4px;
}

.campo_extendido{
	background-color: #e7e7e7;
	border: 1px solid #cccccc;
	color: #333;
	font-family: Helvetica, Arial sans-serif;
	font-size: 12px;
	width: 335px;
	padding: 5px;
	
}

#c_cod{
	width: 80px !important;
}

.contacto_formulario_cod img{
	margin-left: 15px;
	margin-right: 0 !important;
}

/* @end */

#sub_header{
	float: none;
	margin-bottom: 20px;
	width: 100%;
}

#interior_heading{
	border-bottom: 1px dashed #dbdbdb;
	float: left;
}

#interior_heading h2{
	float: left;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #484848;
}

#interior_heading h2 img{
	margin-right: 3px;
	position: relative;
	top: 2px;
}

#interior_heading h3{
	color: #484848;
	float: left;
	clear: both;
	padding-bottom: 10px;
	font: 14px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}

.ediciones{
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-left: 5px;
	color: #7e7e7e;
}

/* @end */

/* @group Portadas */

.home h1{
	float: right;
	color: #7e7e7e;
	font: 15px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	margin-top: 95px;
}

#container_portadas{
	/*width: 880px;*/
	height: 265px;
	margin: 0 auto;
}

.content_portada{
	float: left;
	margin-right: 20px;
	width: 175px;
}

.content_portada a{
	border: 1px solid #cccccc;
	padding: 1px;
	float: left;
	
}

.content_portada img{
	width: 175px;
	height: auto;
}

.content_portada a:hover{
	border: 1px solid #7e7e7e;
}

.content_portada h3{
	color: #484848;
	font-size: 12px;
	margin-bottom: 5px;
}

#finportadas{
	margin: 0 !important;
}


/* @end */

/* @group Suscripcion */

#suscripcion{
	width: 700px;
	/*height: 165px;*/
	/*background: #818187 url(../imagen/content_suscripcion.png) no-repeat;*/
	background: #818187;
	float: left;
	padding-bottom: 15px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#suscripcion .wpcf7-response-output{
	color:#FFFFFF;
	float:right;
	padding-right:40px;
	
}

#suscripcion ul{
	margin: 10px 40px 0 0;
}

#suscripcion li{
	padding: 5px 0 0;
	list-style-type: none;
	
}

#suscripcion p{
	color: #fff;
	margin: 0;
	padding: 0;
	text-align: right;
	font-size: 12px;
}

.suscripcion{
	width: 180px;
	margin-left: 20px;
}

.suscripcion_rut{
	width: 141px;
	margin-right: 4px;
	margin-left: 20px;
}

.suscripcion_verificador{
	width: 20px;
	margin-left: 5px;
}

.suscripcion_enviar a{
	float: right;
	margin-right: 15px;
	margin-bottom: 15px;
	color: #fff;
	
}

/* @end */

/* @group Contacto */

.container_contacto li{
	float: left;
	margin-bottom: 5px;
	width: 340px;
}

.container_contacto li h6{
	float: left;
	padding-top: 3px;
	font-weight: bold;
}

.container_contacto input, .container_contacto textarea{
	float: right;
}

.error_contacto{
	font: 11px Helvetica, Arial, sans-serif;
	color: #E9091F;
	float: left;
	margin-left: 35px;
	background-color:#fff;
	padding:7px;
}

#container_derecho h6{
	color: #E9091F;
	margin-bottom: 5px;
}

#contacto_datos{
	float: left;
	width: 100%;
}

#contacto_datos p{
	color: #4E4E4E;
	margin-bottom: 5px;
}

/* @end */

/* @group Home */

.destacado_home{
	background-color: #e7e7e7;
	padding: 15px;
}

.destacado_home img{
	float: left;
	margin-right: 15px;
	clear: both;
}

.destacado_home_col{
	width: 330px;
	float: left;
}
.destacado_home_col a {
	color: #7e7e7e;
	text-decoration: none;
}

.destacado_home_col a:hover {
	color: #7e7e7e;
	text-decoration: underline;
}

h3.destacado_home_heading{
	background-color: #E9091F;
	color: #fff !important;
	font-size: 12px;
	font-weight: normal !important;
	font-style: normal;
	float: left;
	padding: 5px;
	margin-bottom: 8px;
	width: 100%;
}

h3.titulo_formulario {
	background-color: #E9091F;
	color: #fff !important;
	letter-spacing: 1px;
	font-size: 12px;
	font-weight: normal !important;
	font-style: normal;
	float: left;
	width: 690px;
	padding: 5px;
	margin-bottom: 8px;
}


.destacado_home a h4{
	text-decoration: none;
	color: #484848;
	font: 22px Georgia, "Times New Roman", Times, serif !important;
	margin-bottom: 8px;
}

.destacado_home a:hover h4{
	text-decoration: underline;
}

.destacado_home p, .destacado_home_col {
	color: #484848;
	font-size: 12px;
	line-height: 18px;
	text-align:justify;
}



/* @end */



/* @end */

/* @group Archivos&Carouseles */

/* @group Archivo Columnas */

.repositorio_columna{
	width: 182px !important;
	margin-left: 10px !important;
}

#sub_container_columna{
	width: 160px;
	/*float: left;*/
	/*margin-top: 15px;*/
	margin-left: 15px;
	background-color: #e7e7e7;
	.margin-right: -3px;
	float:left;
	height:500px;
	margin-top:20px;
}

#sub_container_columna1{
	width: 160px;
	/*float: left;*/
	/*margin-top: 15px;*/
	margin-left: 15px;
	background-color: #F6F6F6;
	.margin-right: -3px;
	float:left;
	height:500px;
	margin-top:20px;
	
}

#sub_container_columna ul{
	
}

#sub_container_columna li{
	margin: 10px;
	border-bottom: 1px solid #bababa;
	padding-bottom: 10px;
}


#sub_container_columna li h3 a{
	font-size: 12px;
	color: #2a2a2a !important;
	text-decoration: none;
	line-height: 14px;
}

#sub_container_columna li h3 a:hover{
	text-decoration: underline;
}

#sub_container_columna li h4{
	font-size: 11px;
	color:#E9091F;
	margin-bottom: 5px;
}

#sub_container_heading_columna{
	/*background-color: #7e7e7e;*/
	padding: 2px;
	height:65px
}


#sub_container_heading_columna h3 {
	font-size: 13px;
	color: white;
	text-decoration: none;
	margin-bottom: 2px;
	
}

#sub_container_heading_columna a{
	color: #fff ;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
}

#sub_container_heading_columna a:hover{
	text-decoration: underline;
}

.repositorio_cartas{
	height: 15px !important;
}

/* @end */

/* @group Carousel In Focus */

.carousel_horizontal_in_focus{
	
	width: 700px;
	height: 122px;
	background: #e7e7e7;
	float:left;
	margin-top: 10px;
	/*margin-bottom: 20px;*/
}

.carousel_horizontal_content_focus{
	float:left;
	overflow:hidden;
	width:660px;
	_position: absolute;
}

	
.sub_container_in_focus{
	
}

.sub_container_in_focus a img{
	float: left;
	margin-left: 17px;
	margin-top: 5px;
	margin-bottom: 5px;
	cursor: pointer;
}

a.barra_carousel_izq_in_focus, .barra_carousel_infocus_izq_out{
	background: url('../imagen/barra_carousel_izq.png') no-repeat 0 -67px;
	float: left;
	width: 20px;
	height: 122px;
	cursor: pointer;
}

a.barra_carousel_izq_in_focus:hover, .barra_carousel_infocus_izq_over{
	background: url('../imagen/barra_carousel_izq_active.png') no-repeat 0 -67px;
	float: left;
	width: 20px;
	height: 122px;
	cursor: pointer;
}

a.barra_carousel_der_in_focus, .barra_carousel_infocus_der_out{
	background: url('../imagen/barra_carousel_der.png') no-repeat 0;
	float: right;
	width: 20px;
	height: 122px;
	display: block;
	cursor: pointer;
}

a.barra_carousel_der_in_focus:hover, .barra_carousel_infocus_der_over{
	background: url('../imagen/barra_carousel_der_active.png') no-repeat 0;
	float: right;
	width: 20px;
	height: 122px;
	display: block;
	cursor: pointer;
}

/* @end */

.repositorio, .repositorio8{
	width: 180px !important;
	height: 220px !important;
	margin-left: 10px !important;
	float: left;
}

#repositorio{
	width: 970px;
	float: left;
	margin-bottom: 20px;
}

.repositorio p{
	margin-left: 5px;
}

#repositorio_paginacion{
	float: left;
	border-top: 1px solid #dbdbdb;
	margin-top: 20px;
	width: 970px;
}

#repositorio_paginacion ul{
	float: right;
	margin-top: 10px;
}

#repositorio_paginacion li{
	float: left;
	cursor: pointer;
	margin-left: 8px;
}

#repositorio_paginacion li a{
	color: #484848;
	text-decoration: none;
	background-color: #e7e7e7;
	border: 1px solid #dbdbdb;
	padding: 0px 3px;
	font-size: 11px;
}

#repositorio_paginacion li a:hover{
	color: #E9091F;
}

#repositorio_paginacion li p{
	color: #484848;
	font-size: 12px;
}

.sub_repositorio_heading{
	width: 170px !important;
	margin: 0 !important;
}

.sub_container_vertical {
	width: 180px;
	height: 230px;
	margin-bottom: 15px;
}

.carousel_horizontal_content #sub_container{

}

.repositorio8, #sub_container1 li,#sub_container2 li,#sub_container3 li,#sub_container4 li ,#sub_container5 li {
	width: 180px;
	height: 230px;
	float: left;
	/*margin-top: 15px;*/
	margin-bottom:15px;
	margin-left: 30px;
	display: inline;
}

#sub_container1 img, #sub_container2 img, #sub_container3 img, #sub_container4 img, #sub_container5 img {
	margin: 0 !important;
}

#sub_container_ficha{
	/*background-color: #e7e7e7;*/
	margin:10px;
	border-bottom: 1px solid #B2B2B2;
}

.carousel_horizontal_content #sub_container_heading{
	background-color: #7e7e7e;
	width: 170px;
	height: 40px;
	float: left;
	padding: 5px;
	margin-bottom: 15px;
}

.sub_container_heading{
	background-color: #7e7e7e;
	width: 170px;
	height: 40px;
	float: left;
	padding: 5px;
	margin-bottom: 15px;
}

.rotulo{
	background-color: #7e7e7e;
	width: 170px;
	height: 40px;
	float: left;
	padding: 5px;
	margin-bottom: 15px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	color: #333333;
	margin-right:-3px;
	font-size: 11px;
	line-height: 14px !important;
}

.rotulo a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 13px !important;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

.rotulo a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

#foot_vitrina{
	background-color: #D9D9D9;
	margin-top:10px;
	padding:5px;
	color: #484848;
	font: 12px "Lucida Grande",Lucida,Verdana,sans-serif;
}


.sub_container_heading{
	background-color: #7e7e7e;
	width: 170px;
	height: 40px;
	float: left;
	padding: 5px;
	margin-bottom: 15px;
}

#sub_container_heading1{
	background-color: #7e7e7e;
	width: 190px;
	height: 30px;
	float: left;
	padding: 5px;
}

#sub_container_heading1 h3 {
margin-bottom:3px;
text-transform:capitalize !important;
}

#sub_container_heading1 h4{
color:#2A2A2A !important;
font-size:11px;
margin-right:-3px;
}

#sub_container_heading1 a {
-x-system-font:none;
color:#FFFFFF;
cursor:pointer;
font-family:"Lucida Grande",Lucida,Verdana,sans-serif;
font-size:12px;
font-size-adjust:none;
font-stretch:normal;
font-style:normal;
font-variant:normal;
font-weight:normal;
line-height:normal;
text-decoration:none;
}

.sub_container_heading h3{
	margin-bottom: 3px;
	text-transform: capitalize !important;
}

.sub_container_heading h4, #sub_container_heading_columna h4 p{
	font-size: 11px;
	color: #2a2a2a !important;
	margin-right: -3px;
	letter-spacing:-0.5px;
	.font-size: 10px;
	.letter-spacing:-1px !important;
}

.sub_container_heading a{
	color: #fff ;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	cursor: pointer;
}

.sub_container_heading a.sub_vitrina_heading a{
	cursor: pointer;
}


.sub_container_heading a:hover{
	text-decoration: underline;
}

.carousel_horizontal{
	width: 100%;
	height: 260px;
	background: #e7e7e7;
}

.carousel_horizontal_content{
	float:left;
	overflow:hidden;
	width:660px;
	_position: absolute;
	padding-top: 15px;
}

.carousel_vertical, .vertical{
	background-color: #e7e7e7;
	float: left;
	width: 230px;
}

.carousel_vertical_content {
	float:left;
	overflow:hidden;
	height: 700px;
	margin-top: 15px;
	margin-left: 15px;
	.display: inline;
}

.carousel_vertical_content_espacios{
	height: 490px;
	margin-left: 25px;
}


.carousel_horizontal_izq{
	float:left;
}

.carousel_horizontal_der{
	float:right;
}

.carousel_vertical_arriba{
	float:left;
}
.carousel_vertical_abajo{
	float:left;
}
	
a.barra_carousel_izq, .barra_carousel_horizontal_izq_out {
	background: url('../imagen/barra_carousel_izq.png') no-repeat;
	float: left;
	width: 20px;
	height: 260px;
	display: block;
	cursor: pointer;
	}

a.barra_carousel_izq:hover, .barra_carousel_horizontal_izq_over{
	background: url('../imagen/barra_carousel_izq_active.png') no-repeat;
	width: 20px;
	height: 260px;
	display: block;
	cursor: pointer;
}

a.barra_carousel_der, .barra_carousel_horizontal_der_out{
	background: url('../imagen/barra_carousel_der.png') no-repeat;	
	width: 20px;
	height: 260px;
	display: block;
	cursor: pointer;
}

a.barra_carousel_der:hover, .barra_carousel_horizontal_der_over{
	background: url('../imagen/barra_carousel_der_active.png') no-repeat;
	width: 20px;
	height: 260px;
	display: block;
	cursor: pointer;
}

a.barra_carousel_vertical_arriba, .barra_carousel_vertical_arriba_out {
	background: url('../imagen/barra_carousel_vertical_arriba.png') no-repeat;
	float: left;
	width: 230px;
	height: 20px;
	clear: both;
	cursor: pointer;
}

a.barra_carousel_vertical_arriba:hover, .barra_carousel_vertical_arriba_over{
	background: url('../imagen/barra_carousel_vertical_arriba_active.png') no-repeat;
	float: left;
	width: 230px;
	height: 20px;
	cursor: pointer;
}

a.barra_carousel_vertical_abajo, .barra_carousel_vertical_abajo_out{
	background: url('../imagen/barra_carousel_vertical_abajo.png') no-repeat;
	float: right;
	width: 230px;
	height: 20px;
	.margin-top: 0;
	cursor: pointer;
}

a.barra_carousel_vertical_abajo:hover, .barra_carousel_vertical_abajo_over{
	float: right;
	width: 230px;
	height: 20px;
	cursor: pointer;
	background-image: url(../imagen/horiz);
	background-repeat: no-repeat;
	background-position: center 40px;
}


/* @end */

/* @group Comments */

/* * * * * * * * * * .01: Comments. */

#comments	{
	margin-top: 20px;
	clear: both;
	border-top: 1px dashed #CCC;
	width: 970px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
}

#comments_title	{
	margin-top: 20px;
	line-height: 18px;
	font-size: 16px;
	font-weight: bold;
}

#comments_block	{
}


#comments input.comentar {
	background: url(img/btn_enviar.jpg) no-repeat;
	border: none;
	height: 21px;
	width: 64px;
	text-indent: -999999px;
	cursor: pointer;
}

#comments input:hover.comentar {
	/*background: url(img/btn_enviar_hover.jpg) no-repeat;*/
}

.comments_single	{
	margin: 10px 0 10px 0;
	padding: 10px;
	border-top: 1px dashed #d2e200;
}

.comments_single_meta	{
	margin-bottom: 10px;
	font-size: 12px;
}

.comments_single_content	{
	margin-top: 4px;
	line-height: 16px;
}

#comments_callforcomments	{
	margin-bottom: 10px;
	font-size: 14px;
	font-weight: bold;
}

#comments_registereduser	{
	margin-bottom: 10px;
	font-size: 12px;
	margin-top: 10px;
}

#comments input#submit	{
	margin-left: 412px;
	width: 150px;
}



/* @end */

/* @group Browser&Busqueda */

#interior_browser{
	float: right;
	background-color: #d9d9d9;
	height: 22px;
	margin-left: 20px;
	.margin-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 230px;
	margin-top: 20px;
}

.cuadrobusca{
	float: right;
	background-color: #d9d9d9;
	height: 22px;
	margin-left: 20px;
	margin-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	width: 220px;
	margin-top: 20px;
	padding-left: 15px;
}

.resultado_busqueda #interior_browser{
	float: none;
	margin-left: 0;
	margin-bottom: 20px;
}

.browser{
	height: 18px;
	float: left;
	margin-left: 20px;
	.margin-left:10px;
	width: 150px;
    border: 1px solid #D9D9D9;
    font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
}

.boton_browser {
	width:24px; 
	height:24px;
	float: left;
	background: url('../imagen/lupa.png') no-repeat;
	text-indent: -99999 !important;
	border-style: none;
}

.boton_browser:hover {
	background: url('../imagen/lupa.png') no-repeat !important;
	
}

#interior_browser #searchsubmit{
	margin-left: 10px;
}

.busqueda{
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 10px;
	padding-bottom: 10px;
}

.busqueda p{
	margin: 0 !important;
}

.busqueda a{
	text-decoration: none;
	color: #E9091F;
}

.busqueda a:hover{
	text-decoration: underline;
}

.busqueda h4{
	font-size: 14px;
	color: #484848;
}


/******************************************************PAGINACION*********************************************************/

#repositorio_paginacion {
float:left;
height:20px;
line-height:1.4;
margin-top:25px;
text-align:center;
width:958px;
padding-top: 15px;
}

#repositorio_paginacion a {
color:#7E7E7E;
font-size:12px;
margin:0 5px;
text-decoration:none;
}

#repositorio_paginacion a:hover{
color:#444;
}

/* @end */

/* ---------------------------------- */

/* ---------------------------------- */

/* ---------------------------------- */

/* ---------------------------------- */

/*******************************************CORRECCIONES NUEVAS*********************************************/


/*******************************************EDICIONES ANTERIORES*********************************************/

#repositorio #sub_container_edic {
	float:left;
	height:295px !important;
	margin-top:21px;
	padding-left:21px;
	width:200px !important;
}

#sub_container_heading_edic {
	background-color:#7E7E7E;
	float:left;
	height:15px;
	padding:5px;
	width:190px !important;
}

#sub_container_heading_edic h4 {
	color:#EEEEEE !important;
	font-size:12px;
	/*margin-right:-3px;*/
	text-align:center;
}

/******************************************COLUMNAS*********************************************/

#fecha_col {
color:#000000;
margin-bottom:3px;
font-size: 11px;
}

#cont_col {
	color:#C92234;
	font-size:11px;
font-weight:bold;
text-transform:uppercase;
}

#cabecera {

background:#7E7E7E;
color:#FFFFFF;
font-size:13px;
height:25px;
padding-top:10px;
text-align:center;
width:182px;
}

#columna_ficha {
background-color:#E7E7E7;
border:1px solid #D9D9D9;
float:left;
margin-bottom:10px;
margin-right:20px;
margin-top:10px;
min-height:130px;
width:335px;
}

#sub_container_columna #cabecera a {
color:#FFFFFF;
text-decoration:none;
}

#sub_container_columna1 #cabecera a {
color:#FFFFFF;
text-decoration:none;
}

#sub_container_columna #cabecera a:hover {
text-decoration:underline;
}

#sub_container_columna1 #cabecera a:hover {
text-decoration:underline;
}

/*****************************************CARTAS**************************************************/

#carta_single {
	float:left;
	margin-bottom:30px;
}

/****************************************************NOSOTROS************************************************/

.page_item {
	border:1px solid #FFFFFF;
	float:left;
	height:25px;
	text-align:center;
	width:150px;
}

.page_item a {
	text-decoration: none;
	color: #7e7e7e;
	font-size: 11px;
	padding: 7px 10px;
	display: block;
	border:1px solid #EEEEEE;
}

.page_item a:hover {
	background-color: #e9091f;
	color: #fff;
}

.current_page_item a{
	background-color: #e9091f;
	color: #fff;
}
	
#nosotros_staff {
	color: #4D4D4D;
	margin-right: auto;
	margin-left: auto;
	width: 520px;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size:13px;
}

#nosotros_staff h6 {
	font-size:16px;
	font-weight:bold;
	margin-bottom:15px;
	color:#555555;
}

#nosotros_staff h5 {
	color:#C82132;
	font-size:14px;
	font-weight:bold;
	margin-bottom:5px;
}

#nosotros_staff p {
	font-size:13px;
	margin-bottom:20px;
	float:left;
	
}


#nosotros_staff table td {
	vertical-align: top;
}

#nosotros_staff table  {
	vertical-align: top;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
}

#menu {
left:246px;
position:relative;
display: none;
}

/************** NUEVO CONTACT FORM *********************/

.new_contact li textarea {
    background-color: #E7E7E7;
    border: 1px solid #D9D9D9;
    float: left;
    height: 100px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	width: 300px;
}

.new_contact ul {
    float: left;
}

.new_contact {
    float: left;
    width: 400px;
    margin-right: 20px;
}

.new_contact li input {
    background-color: #E7E7E7;
    border: 1px solid #D9D9D9;
    float: left;
    height: 18px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	width: 300px;
}

.new_contact li h6 {
    float: left;
    width: 90px;
	font-size:12px;
	color: #4E4E4E;
}

.no_span {
	font-family: Helvetica, Arial, sans-serif;
	float: left;
	font-size:12px;
	color: #4E4E4E;
	font-weight: bold;
	border: 1px none #FFFFFF !important;
}
.valid {
	width: 50px !important;
	float: none !important;
}

.new_contact li {
    clear: both;
	width:600px !important;
	margin-bottom: 10px;
}

.new_contact li.btn_env input {
    background-color: #E9091F;
    color: #EEEEEE;
    cursor: pointer;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 12px;
    height: 25px;
    width: 50px !important;
	margin-left: 89px;
	padding: 5px;
}



.fotodestacada {
	
	width: 325px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.foto180 {
	height: 180px;
	width: 180px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.redessociales {
	display: block;
	clear: both;
	height: 25px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 12px;
	margin-left: 0px;
}
.fb-like,.social {
	float: left;
	padding: 0px;
	height: 25px;
	margin: 0px;
}
#menu_secciones .selemenu {
	background-color: #e9091f;
	font-size: 11px;
	margin: 0px;
	color: #FFFFFF;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	display: block;
}

#footer_navigation .selemenu {
	font-size: 11px;
	margin: 0px;
	color: #000000;
	padding-top: 9px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 10px;
	display: block;
}
.tapas {
	display: block;
	width: 790px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 650px;
	text-align: center;
}

.titutapa {
	margin: 0px;
	padding-left: 35px;
	padding-bottom: 5px;
	text-align: left;
	font-size: 14px;
}

.tapas img {
	height: 250px;
	width: 180px;
}


.tapas a:hover {
}

.tapas li {
	float: left;
	width: 260px;
	height: 290px;
}

.enviado {
	text-align: center;
	display: block;
	padding: 50px;
	height: 300px;
	margin: 0px;
}

img.expando{ 
vertical-align: top; 
}

.validador {
	font-weight: bold;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	color: #FF0000;
}


.finbloque  {
	display: block;
	clear: both;
	float: none;
	height: 0px;
	margin: 0px;
	padding: 0px;
}
.bannerh {
	padding: 0px;
	height: 110px;
	width: 815px;
	display: block;
	background-color: #F0F0F0;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}

.bannerh img {
	height: 110px;
	width: 815px;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}

.bannerh1 {
	padding: 0px;
	height: 110px;
	width: 400px;
	display: block;
	background-color: #F0F0F0;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
.bannerh1 img {
	height: 110px;
	width: 400px;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}

.bannerh2 {
	padding: 0px;
	height: 110px;
	width: 635px;
	display: block;
	background-color: #F0F0F0;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
.bannerh2 img {
	height: 110px;
	width: 635px;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}

.bannerv {
	padding: 0px;
	height: 600px;
	width: 250px;
	display: block;
	background-color: #F0F0F0;
	margin: 0px;
}

.bannerv img {
	height: 600px;
	width: 250px;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}

.bannerv1 {
	padding: 0px;
	height: 200px;
	width: 250px;
	display: block;
	background-color: #F0F0F0;
	margin: 0px;
}
.bannerv1 img {
	height: 200px;
	width: 250px;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}

.bannerv2 {
	padding: 0px;
	height: 400px;
	width: 250px;
	display: block;
	background-color: #F0F0F0;
	margin: 0px;
}
.bannerv2 img {
	height: 400px;
	width: 250px;
	margin: 0px;
	padding: 0px;
	border: 0px none #FFFFFF;
}



#contenido {
	width: 700px;
	float: left;
	margin: 0px;
	padding: 0px;
}
.areasportada {
	display: block;
	background-color: #e7e7e7;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	clear: both;
}
.tituportada {
	font-family: "MyriadProSemibold", Arial, sans-serif;
	color: #E9091F;
	display: block;
	font-weight: bold;
	text-transform: uppercase;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-size: 18px;
	clear: both;
}
.areafotoportada {
	text-align: center;
	margin: 0px;
	padding: 0px;
	height: 200px;
	width: 355px;
	display: block;
	float: left;
}
.areanota {
	padding: 0px;
	height: 232px;
	width: 180px;
	background-color: #FFF;
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 40px;
}
.textodestacado {
	display: block;
	float: left;
	width: 330px;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	color: #484848;
	text-align: justify;
	line-height: 18px;
}
.textodestacado h4 a{
	font-family: Georgia, "Times New Roman", Times, serif !important;
	font-size: 20px;
	color: #484848;
	text-decoration: none;
}
.textodestacado h4 a:hover{
	color: #484848;
	text-decoration: underline;
}
.textodestacado h3 {
	padding: 5px;
	background-color: #E9091F;
	color: #FFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

